# Программирование на языке высокого уровня (Python).
# https://www.yuripetrov.ru/edu/python
# Задание task_04_02_17.
#
# Выполнил: Фамилия И.О.
# Группа: !!!
# E-mail: !!!


nums_sum = 0  # сумма
nums_count = 0  # количество

# Удалите комментарий и допишите код

# --------------
# Пример вывода:
#
# Введите 1-е число: 1
# Введите 2-е число: 2
# Введите 3-е число: 3
# Введите 4-е число: 4
# Введите 5-е число: 0
# Сумма = 10
# Количество = 4
#
# Введите 1-е число: 0
# Сумма = 0
# Количество = 0
